## /inc/ui/principal-edit.php

Description
Includes
require_once (auth-functions.php) (line 117)

We only add the default calendar if it isn't a group, and this is a create action

Functions
edit_grant_row (line 450)
void edit_grant_row ( $row_data)

- $row_data

edit_group_row (line 356)
void edit_group_row ( $row_data)

- $row_data

handle_subaction (line 23)
void handle_subaction ( $subaction)

- $subaction

Documentation generated on Thu, 25 Feb 2010 11:39:20 +1300 by phpDocumentor 1.3.2